Kernel 2.6.24 + PostgreSQL != love?


It seems so. The sad thing is that at the moment Ubuntu Server 8.04 (LTS) comes with 2.6.24… Ouch. Hopefully the patches will trickle down quickly. Also, note to myself: newer is not always better.

Update: back to the future – 2.6.24. Thank you Marcin for pointing it out. Also corrected the tags.

, ,

2 responses to “Kernel 2.6.24 + PostgreSQL != love?”

Leave a Reply

Your email address will not be published.